.woocommerce-product-gallery .flex-control-nav li.video:after {
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNzY2IiBoZWlnaHQ9Ijc2NiIgdmlld0JveD0iMCAwIDc2NiA3NjYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik01MzYuNDM4IDM2OS41NjJMMzI1LjM0NCAyMjUuMTg3QzMxOC43ODEgMjIwLjM0NCAzMDEuMjgxIDIyMC4zNDQgMjk5Ljg3NSAyMzguNjI1VjUyNy4zNzVDMzAxLjQzOCA1NDUuNjU2IDMxOS4yNSA1NDUuOTY5IDMyNS4zNDQgNTQwLjgxM0w1MzYuNDM4IDM5Ni40MzhDNTQxLjkwNiAzOTMuMTU2IDU0OS40MDYgMzc5LjcxOSA1MzYuNDM4IDM2OS41NjJaTTMzMi41MzEgNDk2LjU5NFYyNjkuNDA2TDQ5OC4zMTIgMzgzTDMzMi41MzEgNDk2LjU5NFoiIGZpbGw9IiM5MEJCMDMiLz4KPHBhdGggZD0iTTM4MyAwLjE4NzVDMTcxLjkwNiAwLjE4NzUgMC4xODc1IDE3MS45MDYgMC4xODc1IDM4M0MwLjE4NzUgNTk0LjA5NCAxNzEuOTA2IDc2NS44MTIgMzgzIDc2NS44MTJDNTk0LjA5NCA3NjUuODEyIDc2NS44MTIgNTk0LjA5NCA3NjUuODEyIDM4M0M3NjUuODEyIDE3MS45MDYgNTk0LjA5NCAwLjE4NzUgMzgzIDAuMTg3NVpNMzgzIDczMy4xNTZDMTg5Ljg3NSA3MzMuMTU2IDMyLjg0MzcgNTc2LjEyNSAzMi44NDM3IDM4M0MzMi44NDM3IDE4OS44NzUgMTg5Ljg3NSAzMi44NDM3IDM4MyAzMi44NDM3QzU3Ni4xMjUgMzIuODQzNyA3MzMuMTU2IDE4OS44NzUgNzMzLjE1NiAzODNDNzMzLjE1NiA1NzYuMTI1IDU3Ni4xMjUgNzMzLjE1NiAzODMgNzMzLjE1NloiIGZpbGw9IiM5MEJCMDMiLz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-size: cover;
    width: 60px;
    height: 60px;
    position: absolute;
    pointer-events: none;
    @media only screen and (max-width: 767.98px) {
        width: 30px;
        height: 30px;
    }
}

.woocommerce-product-gallery .flex-control-nav li.video {
    position: relative;
}

.woocommerce-product-gallery .flex-control-nav li video {
    width: 100px;
    height: 100px;
    @media only screen and (max-width: 767.98px) {
        width: 45px;
        height: 45px;
    }
}